curl -X GET https://api.llmgenerator.com/api/v1/discovery/550e8400-e29b-41d4-a716-446655440000 \
-H "Authorization: Bearer YOUR_API_KEY"
const response = await fetch(
'https://api.llmgenerator.com/api/v1/discovery/550e8400-e29b-41d4-a716-446655440000',
{
headers: { 'Authorization': 'Bearer YOUR_API_KEY' }
}
);
const status = await response.json();
{
"id": "550e8400-e29b-41d4-a716-446655440000",
"url": "https://example.com",
"type": "full",
"status": "processing",
"urlsFound": 23,
"createdAt": "2026-01-20T10:00:00.000Z",
"completedAt": null
}
{
"id": "550e8400-e29b-41d4-a716-446655440000",
"url": "https://example.com",
"type": "sitemap",
"status": "completed",
"urlsFound": 47,
"createdAt": "2026-01-20T10:00:00.000Z",
"completedAt": "2026-01-20T10:05:00.000Z"
}
Descubrimiento de URL
Estado del descubrimiento
Este extremo devuelve el estado de un trabajo de descubrimiento.
curl -X GET https://api.llmgenerator.com/api/v1/discovery/550e8400-e29b-41d4-a716-446655440000 \
-H "Authorization: Bearer YOUR_API_KEY"
const response = await fetch(
'https://api.llmgenerator.com/api/v1/discovery/550e8400-e29b-41d4-a716-446655440000',
{
headers: { 'Authorization': 'Bearer YOUR_API_KEY' }
}
);
const status = await response.json();
{
"id": "550e8400-e29b-41d4-a716-446655440000",
"url": "https://example.com",
"type": "full",
"status": "processing",
"urlsFound": 23,
"createdAt": "2026-01-20T10:00:00.000Z",
"completedAt": null
}
{
"id": "550e8400-e29b-41d4-a716-446655440000",
"url": "https://example.com",
"type": "sitemap",
"status": "completed",
"urlsFound": 47,
"createdAt": "2026-01-20T10:00:00.000Z",
"completedAt": "2026-01-20T10:05:00.000Z"
}
¿Esta página le ayudó?
⌘I